当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]ATI X300驱动安装问题
帖子发表于 : 2008-05-07 13:05 

注册: 2007-10-24 11:29
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
由论坛看到:
安装驱动
代码:
sudo apt-get update
sudo apt-get install linux-restricted-modules-$(uname -r)
sudo apt-get install xorg-driver-fglrx fglrx-control
sudo depmod -a

配置驱动
代码:
sudo dpkg-reconfigure xserver-xorg

执行完sudo apt-get install xorg-driver-fglrx fglrx-control后,
出现:
下列的软件包有不能满足的依赖关系:
xorg-driver-fglrx: 依赖: xserver-xorg-core (>= 1:0.99.0-1) 但是它将不会被安装
E: 无法安装的软件包
如何解决?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-07 15:01 

注册: 2008-05-03 9:08
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
呵呵,楼主看看缺什么包就在新立得里面搜索,全部安好就可以咯,我也是X300的a卡,也在研究中哦!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-08 7:46 

注册: 2007-10-24 11:29
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
pea125 写道:
呵呵,楼主看看缺什么包就在新立得里面搜索,全部安好就可以咯,我也是X300的a卡,也在研究中哦!

新立得里面有这个啊,不明白了。mplayer也装不上去,郁闷了。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-08 13:49 
头像

注册: 2007-05-24 11:14
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
直接到ati的官方站点去下载驱动来安装就行了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-09 15:26 

注册: 2008-05-08 19:13
帖子: 39
送出感谢: 0 次
接收感谢: 0 次
我就是用2楼的方法解决的哦 :lol: :lol: :lol:


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-05-09 15:48 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
flyincat 写道:
直接到ati的官方站点去下载驱动来安装就行了


不用吧,我就是直接点上受限驱动让它自己装就好了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译